# CMake generation dependency list for this directory.
C:/Users/kou/work/groonga/vendor/mecab/CMakeLists.txt
C:/Users/kou/work/groonga/vendor/mecab/mecabrc.cmake
C:/Users/kou/work/groonga/vendor/mecab/config.h.cmake
